Bug 5829 - NMU needed
: NMU needed
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dvd+rw-tools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
: 6627
: 5246 5598
  Show dependency tree
 
Reported: 2005-01-07 11:07 by
Modified: 2005-04-29 13:13 (History)


Attachments
New specfile (7.79 KB, application/octet-stream)
2005-04-23 18:55, Andrey Rahmatullin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-07 11:07:21
growisofs.1 manpage and dvd+rw-mediainfo program are missing from binray
package.
------- Comment #1 From 2005-04-23 18:52:43 -------
Господа, предлагаю кому-либо сделать NMU.
Спек в аттаче, после обновления dvdrwtools-control потребуется внести в спек его 
версию.
В принципе, я могу залить новый пакет, но поддерживать его не хочу.
------- Comment #2 From 2005-04-23 18:55:55 -------
Created an attachment (id=835) [details]
New specfile
------- Comment #3 From 2005-04-24 01:57:19 -------
Ну так может зальёте, если поддерживать некому? 
Поломается как - поддержим. 
------- Comment #4 From 2005-04-25 20:46:16 -------
Заливаю.
------- Comment #5 From 2005-04-29 13:12:05 -------
Fixed in 5.21.4.10.8-alt2